/*

*/

.version.contact /* version checker */
{
	color: #000010;
	background-color: #A94BA9;
}

.html
{
	background-color: #A67C52;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 780px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}

#u1571
{
	z-index: 2;
	width: 157px;
	min-height: 132px;
	margin-right: -10000px;
	left: -100px;
}

#u1291
{
	z-index: 3;
	height: 7px;
	background-color: #998675;
}

#u1291-bw
{
	z-index: 3;
	margin-top: 565px;
	height: 7px;
}

#u1295
{
	z-index: 4;
	min-height: 564px;
	background: transparent url("../images/t1dback-052.jpg") no-repeat center top;
	background-size: cover;
}

#u1295_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	position: relative;
	left: -100px;
}

#u1304
{
	z-index: 5;
	margin-bottom: -120px;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 30px;
}

#u1295-bw
{
	z-index: 4;
	min-height: 564px;
}

#u1301-24
{
	z-index: 6;
	width: 276px;
	min-height: 223px;
	background-color: transparent;
	line-height: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 242px;
	left: 184px;
}

#u1301-15,#u1301-19
{
	color: #3A5499;
}

#u1410
{
	z-index: 30;
	width: 350px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 118px;
	left: 336px;
}

#u1300-4
{
	z-index: 31;
	width: 350px;
	min-height: 70px;
	background-color: transparent;
	line-height: 46px;
	position: relative;
}

#u1300-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1300
{
	line-height: 58px;
}

#u1303
{
	z-index: 35;
	width: 224px;
	height: 1px;
	background-color: #3A5499;
	margin-left: 52px;
	position: relative;
}

#u1302-37
{
	z-index: 36;
	width: 276px;
	min-height: 263px;
	background-color: transparent;
	line-height: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 243px;
	left: 548px;
}

#u1302-35 > #u1302-34:before
{
	visibility: hidden;
	counter-increment: list 0;
}

#u1383
{
	z-index: 73;
	width: 38px;
	height: 41px;
	position: relative;
	margin-right: -10000px;
	margin-top: 482px;
	left: 210px;
	background: transparent url("../images/twit-u1383-fr.png") no-repeat left top;
	background-size: contain;
}

#u1383:hover
{
	width: 38px;
	height: 41px;
	min-height: 0px;
	margin: 482px -10000px 0px 0px;
	background: transparent url("../images/twit-u1383-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u1383.MuseLinkActive
{
	width: 38px;
	height: 41px;
	min-height: 0px;
	margin: 482px -10000px 0px 0px;
	background: transparent url("../images/twit-u1383-r-fr.png") no-repeat left top;
	background-size: contain;
}

.hidpi #u1383
{
	background-image: url("../images/twit-u1383-fr_2x.png");
}

.hidpi #u1383:hover,.hidpi #u1383.MuseLinkActive
{
	background-image: url("../images/twit-u1383-r-fr_2x.png");
}

#u1395
{
	z-index: 74;
	width: 38px;
	height: 41px;
	position: relative;
	margin-right: -10000px;
	margin-top: 481px;
	left: 176px;
	background: transparent url("../images/linked-u1395-fr.png") no-repeat left top;
	background-size: contain;
}

#u1395:hover
{
	width: 38px;
	height: 41px;
	min-height: 0px;
	margin: 481px -10000px 0px 0px;
	background: transparent url("../images/linked-u1395-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u1395.MuseLinkActive
{
	width: 38px;
	height: 41px;
	min-height: 0px;
	margin: 481px -10000px 0px 0px;
	background: transparent url("../images/linked-u1395-r-fr.png") no-repeat left top;
	background-size: contain;
}

.hidpi #u1395
{
	background-image: url("../images/linked-u1395-fr_2x.png");
}

.hidpi #u1395:hover,.hidpi #u1395.MuseLinkActive
{
	background-image: url("../images/linked-u1395-r-fr_2x.png");
}

#u2265
{
	z-index: 75;
	width: 239px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 533px;
	left: 56px;
}

#u2268
{
	z-index: 76;
	-webkit-transform: matrix(0.809,-0.5878,0.5878,0.809,-42,64);
	-ms-transform: matrix(0.809,-0.5878,0.5878,0.809,-42,64);
	transform: matrix(0.809,-0.5878,0.5878,0.809,-42,64);
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 42px;
}

#u2266
{
	z-index: 77;
	width: 70px;
	height: 58px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 71px;
}

#U2323_animation
{
	width: 70px;
	height: 58px;
	border: none;
}

#u2287
{
	z-index: 78;
	width: 111px;
	height: 86px;
	-webkit-transform: matrix(0.9511,-0.309,0.309,0.9511,-11,19);
	-ms-transform: matrix(0.9511,-0.309,0.309,0.9511,-11,19);
	transform: matrix(0.9511,-0.309,0.309,0.9511,-11,19);
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 51px;
}

.ie #u2287
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pamphletu2270
{
	z-index: 79;
	width: 0.01px;
	height: 144px;
	padding-bottom: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 40px;
}

#u2274
{
	position: absolute;
	width: 137px;
}

#u2274popup
{
	z-index: 80;
}

#u2275
{
	z-index: 81;
	width: 137px;
	height: 163px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 15px 15px 0px 15px ;
	position: relative;
	margin-right: -10000px;
}

#u2279
{
	z-index: 82;
	width: 99px;
	height: 76px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 17px;
	-webkit-transform: matrix(0.9511,-0.309,0.309,0.9511,-9,17);
	-ms-transform: matrix(0.9511,-0.309,0.309,0.9511,-9,17);
	transform: matrix(0.9511,-0.309,0.309,0.9511,-9,17);
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 16px;
}

#u2277
{
	z-index: 84;
	-webkit-transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	-ms-transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	position: relative;
	width: 88px;
	margin-right: -10000px;
	margin-top: 41px;
	left: 13px;
}

#u2277_states
{
	height: 17px;
	width: 88px;
	vertical-align: top;
	background: url("../images/u2277_states.png") no-repeat 0px 0px;
}

#u2277:hover #u2277_states
{
	background: url("../images/u2277_states-r.png") no-repeat 0px 0px;
}

.hidpi #u2277:hover #u2277_states
{
	background-image: url("../images/u2277_states_2x.png");
	background-image: url("../images/u2277_states-r_2x.png");
	background-size: 88px 17px;
}

#u2276
{
	z-index: 87;
	-webkit-transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	-ms-transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	position: relative;
	width: 88px;
	margin-right: -10000px;
	margin-top: 57px;
	left: 19px;
}

#u2276_states
{
	height: 17px;
	width: 88px;
	vertical-align: top;
	background: url("../images/u2276_states.png") no-repeat 0px 0px;
}

#u2276:hover #u2276_states
{
	background: url("../images/u2276_states-r.png") no-repeat 0px 0px;
}

.hidpi #u2276:hover #u2276_states
{
	background-image: url("../images/u2276_states_2x.png");
	background-image: url("../images/u2276_states-r_2x.png");
	background-size: 88px 17px;
}

#u2280
{
	z-index: 90;
	-webkit-transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	-ms-transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	position: relative;
	width: 88px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 23px;
}

#u2280_states
{
	height: 17px;
	width: 88px;
	vertical-align: top;
	background: url("../images/u2280_states.png") no-repeat 0px 0px;
}

#u2280:hover #u2280_states
{
	background: url("../images/u2280_states-r.png") no-repeat 0px 0px;
}

.hidpi #u2280:hover #u2280_states
{
	background-image: url("../images/u2280_states_2x.png");
	background-image: url("../images/u2280_states-r_2x.png");
	background-size: 88px 17px;
}

#u2278
{
	z-index: 93;
	-webkit-transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	-ms-transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	position: relative;
	width: 88px;
	margin-right: -10000px;
	margin-top: 92px;
	left: 28px;
}

#u2278_states
{
	height: 17px;
	width: 88px;
	vertical-align: top;
	background: url("../images/u2278_states.png") no-repeat 0px 0px;
}

#u2278:hover #u2278_states
{
	background: url("../images/u2278_states-r.png") no-repeat 0px 0px;
}

.hidpi #u2278:hover #u2278_states
{
	background-image: url("../images/u2278_states_2x.png");
	background-image: url("../images/u2278_states-r_2x.png");
	background-size: 88px 17px;
}

#u2271
{
	z-index: 95;
	width: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 126px;
	left: 77px;
}

#u2272
{
	position: absolute;
	width: 27px;
	border-style: none;
	border-color: transparent;
	background-color: #4D4E51;
	border-radius: 20px;
	padding-bottom: 6px;
	top: -3px;
	left: -4px;
}

#u2272:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	width: 27px;
	min-height: 0px;
	margin: 0px;
}

#u2272.PamphletThumbSelected
{
	background-color: #4E4F51;
	border-radius: 20px;
	width: 27px;
	min-height: 0px;
	margin: 0px;
}

#u2273
{
	z-index: 97;
	width: 15px;
	height: 15px;
	-webkit-transform: matrix(0.9397,-0.342,0.342,0.9397,-2,3);
	-ms-transform: matrix(0.9397,-0.342,0.342,0.9397,-2,3);
	transform: matrix(0.9397,-0.342,0.342,0.9397,-2,3);
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 6px;
	background: transparent url("../images/lines-01-u1932-fr.png") no-repeat center center;
	background-size: contain;
}

#u2272:hover #u2273
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
	background: transparent url("../images/lines-01-u1932-fr.png") no-repeat center center;
	background-size: contain;
}

#u2272.PamphletThumbSelected #u2273
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
	background: transparent url("../images/cross-01-u1932-a-fr.png") no-repeat center center;
	background-size: contain;
}

.hidpi #u2273,.hidpi #u2272:hover #u2273
{
	background-image: url("../images/lines-01-u1932-fr_2x.png");
}

.hidpi #u2272.PamphletThumbSelected #u2273
{
	background-image: url("../images/cross-01-u1932-a-fr_2x.png");
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u2267
{
	z-index: 98;
	width: 30px;
	height: 30px;
	border-radius: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 150px;
	left: 84px;
	background: transparent url("../images/arrownorm-10-ieu1933-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/arrownorm-10.png") no-repeat center center;
	background-color: transparent;
	background-size: cover;
}

#u2267:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 30px;
	height: 30px;
	min-height: 0px;
	margin: 150px -10000px 0px 0px;
	background-size: cover;
}

#u2288
{
	z-index: 99;
	width: 30px;
	height: 30px;
	border-radius: 30px;
	-webkit-transform: matrix(-0.9986,-0.0523,0.0523,-0.9986,29,31);
	-ms-transform: matrix(-0.9986,-0.0523,0.0523,-0.9986,29,31);
	transform: matrix(-0.9986,-0.0523,0.0523,-0.9986,29,31);
	position: relative;
	margin-right: -10000px;
	margin-top: 131px;
	left: 139px;
	background: transparent url("../images/arrownorm-10-ieu1933-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/arrownorm-10.png") no-repeat center center;
	background-color: transparent;
	background-size: cover;
}

#u2288:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 30px;
	height: 30px;
	min-height: 0px;
	margin: 131px -10000px 0px 0px;
	background-size: cover;
}

.hidpi #u2267,.hidpi #u2288
{
	background-image: url("../images/arrownorm-10_2x.png");
}

@font-face
{
	font-family: '__Reklame Script_5';
	src: url('../fonts/reklamescript-regular-webfont.eot');
	src: local('☺'), url('../fonts/reklamescript-regular-webfont.woff') format('woff'), url('../fonts/reklamescript-regular-webfont.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face
{
	font-family: '__Stellar_5';
	src: url('../fonts/stellar-medium-webfont.eot');
	src: local('☺'), url('../fonts/stellar-medium-webfont.woff') format('woff'), url('../fonts/stellar-medium-webfont.svg') format('svg');
	font-weight: 500;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 1000px;
}

#page .verticalspacer
{
	clear: both;
}

